<?php
defined('BASEPATH') or exit('No direct script access allowed');

class TestData extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
        $this->load->library('Firebase');
    }
}
